[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomEdit.Alignment

Alignment - whether text is left- or right-justified, or centered

## Declaration

Source position: stdctrls.pp line 754

`public property TCustomEdit.Alignment: TAlignment read FAlignment write SetAlignment default taLeftJustify;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.